Untitled

mail@pastecode.io avatar
unknown
plain_text
2 months ago
8.4 kB
11
Indexable
Never
/content/drive/MyDrive/project-main
Starting...
['infer/modules/train/extract/extract_f0_rmvpe.py', '1', '0', '0', './logs/acteur', 'True']
todo-f0-127
f0ing,now-0,all-127,-./logs/acteur/1_16k_wavs/0_1.wav
Loading rmvpe model
f0ing,now-25,all-127,-./logs/acteur/1_16k_wavs/0_13.wav
f0ing,now-50,all-127,-./logs/acteur/1_16k_wavs/0_16.wav
f0ing,now-75,all-127,-./logs/acteur/1_16k_wavs/0_4.wav
f0ing,now-100,all-127,-./logs/acteur/1_16k_wavs/0_68.wav
f0ing,now-125,all-127,-./logs/acteur/1_16k_wavs/0_97.wav
2024-02-25 10:46:36.309274: E external/local_xla/xla/stream_executor/cuda/cuda_dnn.cc:9261] Unable to register cuDNN factory: Attempting to register factory for plugin cuDNN when one has already been registered
2024-02-25 10:46:36.309322: E external/local_xla/xla/stream_executor/cuda/cuda_fft.cc:607] Unable to register cuFFT factory: Attempting to register factory for plugin cuFFT when one has already been registered
2024-02-25 10:46:36.310697: E external/local_xla/xla/stream_executor/cuda/cuda_blas.cc:1515] Unable to register cuBLAS factory: Attempting to register factory for plugin cuBLAS when one has already been registered
2024-02-25 10:46:36.317908: I tensorflow/core/platform/cpu_feature_guard.cc:182] This TensorFlow binary is optimized to use available CPU instructions in performance-critical operations.
To enable the following instructions: AVX2 AVX512F FMA, in other operations, rebuild TensorFlow with the appropriate compiler flags.
Traceback (most recent call last):
  File "/usr/local/lib/python3.10/dist-packages/tensorboard/compat/__init__.py", line 42, in tf
    from tensorboard.compat import notf  # noqa: F401
ImportError: cannot import name 'notf' from 'tensorboard.compat' (/usr/local/lib/python3.10/dist-packages/tensorboard/compat/__init__.py)

During handling of the above exception, another exception occurred:

RuntimeError: module compiled against API version 0x10 but this version of numpy is 0xf
Traceback (most recent call last):
  File "/usr/local/lib/python3.10/dist-packages/tensorboard/compat/__init__.py", line 42, in tf
    from tensorboard.compat import notf  # noqa: F401
ImportError: cannot import name 'notf' from 'tensorboard.compat' (/usr/local/lib/python3.10/dist-packages/tensorboard/compat/__init__.py)

During handling of the above exception, another exception occurred:

RuntimeError: module compiled against API version 0x10 but this version of numpy is 0xf
Traceback (most recent call last):
  File "/usr/local/lib/python3.10/dist-packages/tensorboard/compat/__init__.py", line 42, in tf
    from tensorboard.compat import notf  # noqa: F401
ImportError: cannot import name 'notf' from 'tensorboard.compat' (/usr/local/lib/python3.10/dist-packages/tensorboard/compat/__init__.py)

During handling of the above exception, another exception occurred:

RuntimeError: module compiled against API version 0x10 but this version of numpy is 0xf
Traceback (most recent call last):
  File "/usr/local/lib/python3.10/dist-packages/tensorboard/compat/__init__.py", line 42, in tf
    from tensorboard.compat import notf  # noqa: F401
ImportError: cannot import name 'notf' from 'tensorboard.compat' (/usr/local/lib/python3.10/dist-packages/tensorboard/compat/__init__.py)

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "/content/drive/MyDrive/project-main/infer/modules/train/extract_feature_print.py", line 19, in <module>
    import fairseq
  File "/usr/local/lib/python3.10/dist-packages/fairseq/__init__.py", line 21, in <module>
    from fairseq.logging import meters, metrics, progress_bar  # noqa
  File "/usr/local/lib/python3.10/dist-packages/fairseq/logging/progress_bar.py", line 407, in <module>
    from torch.utils.tensorboard import SummaryWriter
  File "/usr/local/lib/python3.10/dist-packages/torch/utils/tensorboard/__init__.py", line 12, in <module>
    from .writer import FileWriter, SummaryWriter  # noqa: F401
  File "/usr/local/lib/python3.10/dist-packages/torch/utils/tensorboard/writer.py", line 16, in <module>
    from ._embedding import get_embedding_info, make_mat, make_sprite, make_tsv, write_pbtxt
  File "/usr/local/lib/python3.10/dist-packages/torch/utils/tensorboard/_embedding.py", line 9, in <module>
    _HAS_GFILE_JOIN = hasattr(tf.io.gfile, "join")
  File "/usr/local/lib/python3.10/dist-packages/tensorboard/lazy.py", line 65, in __getattr__
    return getattr(load_once(self), attr_name)
  File "/usr/local/lib/python3.10/dist-packages/tensorboard/lazy.py", line 97, in wrapper
    cache[arg] = f(arg)
  File "/usr/local/lib/python3.10/dist-packages/tensorboard/lazy.py", line 50, in load_once
    module = load_fn()
  File "/usr/local/lib/python3.10/dist-packages/tensorboard/compat/__init__.py", line 45, in tf
    import tensorflow
  File "/usr/local/lib/python3.10/dist-packages/tensorflow/__init__.py", line 48, in <module>
    from tensorflow._api.v2 import __internal__
  File "/usr/local/lib/python3.10/dist-packages/tensorflow/_api/v2/__internal__/__init__.py", line 11, in <module>
    from tensorflow._api.v2.__internal__ import distribute
  File "/usr/local/lib/python3.10/dist-packages/tensorflow/_api/v2/__internal__/distribute/__init__.py", line 8, in <module>
    from tensorflow._api.v2.__internal__.distribute import combinations
  File "/usr/local/lib/python3.10/dist-packages/tensorflow/_api/v2/__internal__/distribute/combinations/__init__.py", line 8, in <module>
    from tensorflow.python.distribute.combinations import env # line: 456
  File "/usr/local/lib/python3.10/dist-packages/tensorflow/python/distribute/combinations.py", line 33, in <module>
    from tensorflow.python.distribute import collective_all_reduce_strategy
  File "/usr/local/lib/python3.10/dist-packages/tensorflow/python/distribute/collective_all_reduce_strategy.py", line 25, in <module>
    from tensorflow.python.distribute import cross_device_ops as cross_device_ops_lib
  File "/usr/local/lib/python3.10/dist-packages/tensorflow/python/distribute/cross_device_ops.py", line 28, in <module>
    from tensorflow.python.distribute import cross_device_utils
  File "/usr/local/lib/python3.10/dist-packages/tensorflow/python/distribute/cross_device_utils.py", line 22, in <module>
    from tensorflow.python.distribute import values as value_lib
  File "/usr/local/lib/python3.10/dist-packages/tensorflow/python/distribute/values.py", line 23, in <module>
    from tensorflow.python.distribute import distribute_lib
  File "/usr/local/lib/python3.10/dist-packages/tensorflow/python/distribute/distribute_lib.py", line 206, in <module>
    from tensorflow.python.data.ops import dataset_ops
  File "/usr/local/lib/python3.10/dist-packages/tensorflow/python/data/__init__.py", line 21, in <module>
    from tensorflow.python.data import experimental
  File "/usr/local/lib/python3.10/dist-packages/tensorflow/python/data/experimental/__init__.py", line 98, in <module>
    from tensorflow.python.data.experimental import service
  File "/usr/local/lib/python3.10/dist-packages/tensorflow/python/data/experimental/service/__init__.py", line 419, in <module>
    from tensorflow.python.data.experimental.ops.data_service_ops import distribute
  File "/usr/local/lib/python3.10/dist-packages/tensorflow/python/data/experimental/ops/data_service_ops.py", line 25, in <module>
    from tensorflow.python.data.ops import dataset_ops
  File "/usr/local/lib/python3.10/dist-packages/tensorflow/python/data/ops/dataset_ops.py", line 33, in <module>
    from tensorflow.python.data.ops import iterator_ops
  File "/usr/local/lib/python3.10/dist-packages/tensorflow/python/data/ops/iterator_ops.py", line 41, in <module>
    from tensorflow.python.training.saver import BaseSaverBuilder
  File "/usr/local/lib/python3.10/dist-packages/tensorflow/python/training/saver.py", line 50, in <module>
    from tensorflow.python.training import py_checkpoint_reader
  File "/usr/local/lib/python3.10/dist-packages/tensorflow/python/training/py_checkpoint_reader.py", line 19, in <module>
    from tensorflow.python.util._pywrap_checkpoint_reader import CheckpointReader
SystemError: initialization of _pywrap_checkpoint_reader raised unreported exception
Error preprocessing data... Make sure your data was preprocessed.
Leave a Comment